[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.FieldIndexFromGridColumn

FieldIndexFromGridColumn returns the index for the database Field corresponding to the stated grid column.

## Declaration

Source position: dbgrids.pas line 457

`protected function TCustomDBGrid.FieldIndexFromGridColumn(`
`AGridCol: Integer`
`):Integer;`

## Function result

Position of the field for the specified column.

## Description

FieldIndexFromGridColumn returns the index for the database Field corresponding to the stated grid column.